@import url( "headertags_seo_styles.css ");
.boxTextb {
font-family:Verdana,Arial,sans-serif;
font-size:11px;
background:#FAFDFD;
border:1px solid #DCF1E8;
padding:5px;
}

.errorBox {
font-family:Verdana,Arial,sans-serif;
font-size:10px;
background:#ffb3b5;
font-weight:700;
}

.stockWarning {
font-family:Verdana,Arial,sans-serif;
font-size:10px;
color:#c03;
}

.productsNotifications {
background:#f2fff7;
}

.orderEdit {
font-family:Verdana,Arial,sans-serif;
font-size:10px;
color:#70d250;
text-decoration:underline;
}

h1 {
font-family:Verdana,Arial,sans-serif;
font-size:16px;
font-weight:600;
color:#006D00;
}

h2 {
font-family:Verdana,Arial,sans-serif;
font-size:11px;
font-weight:500;
color:#6D6D6D;
}

h3 {
font-family:Verdana,Arial,sans-serif;
font-size:11px;
font-weight:700;
color:maroon;
}

BODY {
text-align:center;
#background-image:url(images/extras/snow.gif);
#background-image:url(images/extras/bgrvalentine.png);
#background-image:url(images/extras/bgr-halloween.jpg);
background-image:url(images/extras/bgrd.png);
color:#000;
margin:0;
}

#cwdusacontainer {
max-width:980px;
width:expression(document.body.clientWidth >980 ? "980px ": "auto ");
border:1px solid;
background:#fff;
color:#CBCBCB;
#color:#000;
text-align:left;
margin:0 auto;
}

A {
color:#000;
text-decoration:none;
}

A:hover {
color:#59A911;
text-decoration:none;
}

FORM {
display:inline;
}

TD.headerNavigation {
font-family:Verdana,Arial,sans-serif;
font-size:10px;
background-image:url(images/extras/bgtop.gif);
color:#F5F5F5;
font-weight:700;
}

A.headerNavigation {
color:#F5F5F5;
}

TR.headerError {
background:red;
}

.menuShop {
font-family:Tahoma,Verdana,Arial,sans-serif;
font-size:10px;
background:#000;
color:#008500;
font-weight:700;
padding:2px 1px 0 2px;
}

a.menuShop:hover {
font-family:Tahoma,Verdana,Arial,sans-serif;
font-size:10px;
color:#E6E6E6;
}

TD.headerError {
font-family:Tahoma,Verdana,Arial,sans-serif;
font-size:12px;
background:red;
color:#fff;
font-weight:700;
text-align:center;
}

TR.headerInfo {
background:#0f0;
}

TD.headerInfo {
font-family:Tahoma,Verdana,Arial,sans-serif;
font-size:12px;
background:#850021;
color:#fff;
font-weight:700;
text-align:center;
}

TD.footer {
font-family:Verdana,Arial,sans-serif;
font-size:10px;
background-image:url(images/extras/headerGrad.gif);
color:#474747;
font-weight:400;
}

.footerinfo {
font-family:Verdana,Arial,sans-serif;
font-size:11px;
color:#000;
}

.infoBoxContents a:hover {
background-color:#FAFEF1;
color:#59A911;
}

.infoBoxNotice {
background:#fff;
}

.infoBoxNoticeContents {
background:#fff;
font-family:Verdana,Arial,sans-serif;
font-size:10px;
}

TD.infoBoxHeading {
font-family:Verdana,Arial,sans-serif;
font-size:10px;
font-weight:700;
background-image:url(images/extras/bgrd.gif);
color:#fff;
}

TD.infoBoxHeadingG {
font-family:Verdana,Arial,sans-serif;
font-size:10px;
font-weight:700;
background-image:url(images/extras/headerGrad.gif);
color:#474747;
}

TD.infoBoxHeadingL {
font-family:Verdana,Arial,sans-serif;
font-size:10px;
font-weight:700;
border-bottom:1px solid #BABABA;
background:#F8F8F8;
color:#5E5E5E;
}

TD.productDesc {
font-family:Verdana,Arial,sans-serif;
font-size:10px;
color:gray;
padding:1px 7px;
}

TD.productheadDesc {
font-family:Verdana,Arial,sans-serif;
font-size:10px;
font-weight:400;
color:#000;
padding:4px 0 0 10px;
}

.t-footer {
font-family:Verdana,Arial,sans-serif;
font-size:10px;
font-weight:400;
color:#474747;
}

.LangBox {
width:100px;
float:center;
}

.backtotop {
font-family:Verdana,Arial,sans-serif;
font-size:10px;
color:#7A7A7A;
font-weight:400;
}

.bottom {
font-family:Verdana,Arial,sans-serif;
font-size:10px;
color:#BABABA;
font-weight:400;
}

.title {
font-family:Verdana,Arial,sans-serif;
font-size:10px;
color:maroon;
font-weight:400;
}

TABLE.productListing {
border:1px;
border-spacing:1px;
border-color:#E1E1E1;
border-style:solid;
}

.productListing-heading {
font-family:Verdana,Arial,sans-serif;
font-size:10px;
background-image:url(images/extras/headerGrad.gif);
color:#474747;
font-weight:700;
}

A.pageResults {
color:#7A7A7A;
}

TD.pageHeading,DIV.pageHeading {
font-family:Verdana,Arial,sans-serif;
font-size:16px;
font-weight:700;
color:#006D00;
}

TR.subBar {
background:#f4f7fd;
}

TD.main,P.main {
font-family:Verdana,Arial,sans-serif;
font-size:11px;
line-height:1.5;
}

TD.accountCategory {
font-family:Verdana,Arial,sans-serif;
font-size:13px;
color:#abd;
}

TD.fieldValue {
font-family:Verdana,Arial,sans-serif;
font-size:12px;
}

CHECKBOX,INPUT,RADIO,SELECT {
font-family:Verdana,Arial,sans-serif;
font-size:11px;
vertical-align:bottom;
}

TEXTAREA {
width:100%;
font-family:Verdana,Arial,sans-serif;
font-size:11px;
}

SPAN.greetUser {
font-family:Verdana,Arial,sans-serif;
font-size:12px;
color:#006D00;
font-weight:700;
}

TABLE.featuresBox {
background:#FCFCFC;
font-size:10px;
color:#000;
border-color:#EEE;
border-style:solid;
border-width:1px;
padding:2px;
}

TABLE.featuresBox1 {
background:#FAFDFD;
font-size:11px;
color:#000;
border-color:#DCF1E8;
border-style:solid;
border-width:1px;
padding:2px;
}

TABLE.formArea {
background:#FAFDFD;
border-color:#DCF1E8;
border-style:solid;
border-width:1px;
}

TD.formAreaTitle {
font-family:Tahoma,Verdana,Arial,sans-serif;
font-size:12px;
font-weight:700;
}

SPAN.markProductOutOfStock {
font-family:Tahoma,Verdana,Arial,sans-serif;
font-size:12px;
color:#c76170;
font-weight:700;
}

SPAN.productSpecialPrice {
font-family:Verdana,Arial,sans-serif;
color:#C20023;
}

SPAN.errorText {
font-family:Verdana,Arial,sans-serif;
color:red;
}

.moduleRowOver {
background-color:#f2fff7;
cursor:auto;
}

.moduleRowSelected {
background-color:#f2fff7;
}

.checkoutBarFrom,.checkoutBarTo {
font-family:Verdana,Arial,sans-serif;
font-size:10px;
color:#8c8c8c;
}

.messageStackError,.messageStackWarning {
font-family:Verdana,Arial,sans-serif;
font-size:10px;
background-color:#ffb3b5;
}

.messageStackSuccess {
font-family:Verdana,Arial,sans-serif;
font-size:10px;
background-color:#9f0;
}

.inputRequirement {
font-family:Verdana,Arial,sans-serif;
font-size:10px;
color:#B30000;
}

TABLE.linkListing {
border:1px;
border-spacing:1px;
border-color:#FFF;
border-style:solid;
}

.linkListing-heading {
font-family:Verdana,Arial,sans-serif;
font-size:10px;
font-weight:700;
background-image:url(images/extras/headerGrad.gif);
color:#FFF;
text-align:center;
}

TD.linkListing-data {
border-right:1px solid #b6b7cb;
border-bottom:1px solid #b6b7cb;
font-family:Verdana,Arial,sans-serif;
font-size:10px;
color:red;
padding:4px;
}

TR.linkListing-odd {
background:#f8f8f9;
}

TR.linkListing-even {
background:#F5F5F5;
}

.linkFeatured {
font-family:Verdana,Arial,sans-serif;
font-size:10px;
font-weight:700;
background:#dbd6d6;
color:#FFF;
text-align:center;
border:1px solid #000;
}

.linkFeaturedHeading {
font-family:Verdana,Arial,sans-serif;
font-size:14px;
font-weight:700;
background:#dbd6d6;
color:#FFF;
text-align:center;
}

.linkFeaturedMain {
font-family:Verdana,Arial,sans-serif;
font-size:10px;
font-weight:700;
background:#dbd6d6;
color:#FFF;
text-align:center;
}

.linkListingMain {
font-family:Verdana,Arial,sans-serif;
font-size:10px;
background:#fff;
color:#474747;
text-align:left;
}

.linkListingCats {
font-family:Verdana,Arial,sans-serif;
font-size:10px;
font-weight:700;
color:#FFF;
text-align:center;
}

A.linkListingCats {
font-family:Verdana,Arial,sans-serif;
font-size:10px;
color:#000;
line-height:1.5;
}

.linkListingSubCats {
font-family:Verdana,Arial,sans-serif;
font-size:9px;
font-weight:400;
color:#FFF;
text-align:center;
line-height:1.5;
}

A.linkListingSubCats {
color:#000;
line-height:1.5;
}

TABLE.linkSubmit {
border:1px;
border-color:#b6b7cb;
border-style:ridge;
}

TR.linkSubmit {
background-color:#f8f8f9;
}

.linkListing_Aff {
font-family:Verdana,Arial,sans-serif;
font-size:10px;
font-weight:700;
background:#CFFED5;
color:#000;
text-align:center;
}

.contbutton {
vertical-align:bottom;
}

.estimatedshippingBox {
background:#FFF;
border-color:#E1E1E1;
border-style:ridge;
border-width:1px;
}

TD.estimatedshippingBoxHeading {
font-family:Verdana,Arial,sans-serif;
font-size:14px;
font-weight:700;
text-align:center;
font-variant:small-caps;
background-color:#E1E1E1;
color:#000;
border-bottom-color:#FFF;
border-width:2px;
}

.ShowShipping {
background:#EFEFEF;
color:#474747;
font-family:Verdana,Arial,sans-serif;
font-size:10px;
font-weight:400;
text-align:center;
}

.star-product-title {
font-family:Verdana,Arial,sans-serif;
text-align:center;
font-size:13px;
font-weight:700;
color:#000;
}

.star-product {
font-family:Verdana,Arial,sans-serif;
font-size:11px;
font-weight:400;
color:#000;
}

.star-product-price {
font-family:Verdana,Arial,sans-serif;
font-size:14px;
font-weight:700;
color:#006D00;
}

.sitemap {
font-family:Verdana,Arial,sans-serif;
font-size:11px;
color:#000;
font-weight:400;
}

.sitemapHeading {
font-family:Verdana,Arial,sans-serif;
font-size:12px;
color:#000;
font-weight:400;
}

.sitemapProducts {
font-family:Verdana,Arial,sans-serif;
font-size:10px;
color:#000;
font-weight:400;
}

A.sitemap {
color:#090;
}

A.sitemap:hover {
color:#090;
text-decoration:underline;
}

.boxText,TD.infoBox,SPAN.infoBox,TD.productListing-data,TD.smallText,SPAN.smallText,P.smallText,.messageBox {
font-family:Verdana,Arial,sans-serif;
font-size:10px;
}

TR.header,TR.headerNavigation,TR.footer {
background:#000;
}

A.headerNavigation:hover,A.linkListing-heading:hover,A.linkListingHeading:hover,A.linkFeaturedMain:hover,A.linkListingMain:hover,A.linkListingSubCats:hover {
color:#2DB300;
}

a.footer,A.linkListingMain {
font-family:Verdana,Arial,sans-serif;
font-size:10px;
color:#474747;
}

a.footer:hover,SPAN.newItemInCart,A.linkListingCats:hover {
font-family:Verdana,Arial,sans-serif;
font-size:10px;
color:#2DB300;
}

.infoBox,TR.accountHistory-odd,TR.addressBook-odd,TR.alsoPurchased-odd,TR.payment-odd,TR.productListing-odd,TR.productReviews-odd,TR.upcomingProducts-odd,TR.shippingOptions-odd,TR.accountHistory-even,TR.addressBook-even,TR.alsoPurchased-even,TR.payment-even,TR.productListing-even,TR.productReviews-even,TR.upcomingProducts-even,TR.shippingOptions-even {
background:#FFF;
}

.infoBoxContents,.estimatedshippingBoxContents {
background:#FFF;
font-family:Verdana,Arial,sans-serif;
font-size:10px;
}

A.pageResults:hover,A.linkListingHeading,ul.sitemap {
color:#000;
}

TD.subBar,.checkoutBarCurrent {
font-family:Verdana,Arial,sans-serif;
font-size:10px;
color:#000;
}

TD.fieldKey,TD.tableHeading {
font-family:Verdana,Arial,sans-serif;
font-size:12px;
font-weight:700;
}

A.linkListing-heading,A.linkFeaturedMain {
color:#FFF;
}

A.linkListing-data,A.linkListing-data:hover {
color:red;
}

.linkListingDescription {
font-family:Verdana,Arial,sans-serif;
font-size:10px;
font-weight:normal;
color:#000;
text-align:center;
}